/* Layout Stylesheet */ 
body {
	margin:0px;
	background:white;
	color: #333333;
	text-align:center;
	padding:0px;
}
#searchbox {
	background-image : url(../images/search.gif);
	background-repeat : no-repeat;
	width : 257px;
	height : 35px;
}
#bar {
	background-image : url(../images/navbar.gif);
	background-repeat : no-repeat;
	height: 25px;
}
#l-col {
	background-repeat : repeat;
	background-image : url(../images/sampletest/side_bg_test.gif);
	width : 165px;
}
#ftr {
	height:30px;
	width: 775px;
	background: white;
	border: 1px solid gray;
	margin:0;
	padding: 5px;
	vertical-align: middle;
}
.image {
	margin : 0px;
	padding : 0px;
}